Results 1 to 4 of 4
  1.    #1  
    After upgrading to 2.1.0, i restored preware with save/restore and now preware is only showing me packages for 1.4.5 devices. anyone know how to get it to show packages that are supported by 2.1.0?

    Sorry if this is in the wrong place.
  2. #2  
    This happened to me... Full restart.. Start preware.. ANd update feeds

    -- Sent from my Palm Pre using Forums
  3. #3  
    make sure your device is showing 2.1 also.
  4.    #4  
    Quote Originally Posted by sketch42 View Post
    This happened to me... Full restart.. Start preware.. ANd update feeds

    -- Sent from my Palm Pre using Forums
    Did this, had a hiccup at first getting the package feeds for 2.1.0, but closed and reopened preware and it now shows the correct version number. thanks a bunch.

    you wouldn't happen to know why facebook wont sync my contacts do you? my palm profile contacts were fine but now my facebook wont sync.

Posting Permissions